pre code {
    font-size: small;
    line-height: 2.5em;
    overflow-x: scroll;
}

.toc-heading {
    font-variant: small-caps;
}

.toc-list, .toc-list ol {
    list-style-type: none;
}

.toc-list {
    padding: 0;
}

.toc-list ol {
    padding-inline-start: 2ch;
}

.to-top {
    font-size: medium;
    vertical-align: super;
    margin-left: 5pt;
    text-decoration: none;
}
h2 a:link, h3 a:link, h2 a:visited, h3 a:visited {
    color: #848484;
}
